.main-left, .main-right {
    margin-top: 1%;
    margin-bottom: 1%;
    border-radius: 10px;
}

.main-left {
    width: 60%;
    margin-right: 1%;
    margin-left: 1%;
    padding: 18px 16px 30px 18px;
    background: #fff;
}

.main-right {
    width: 19%;
}
@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 100%;
    }

    .fs-2 {
        font-size: 1.5rem !important;
    }
}
@media (min-width: 1600px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 100%;
    }
}